.rodape,
.barraMenu,
.menuBtn,
.skinBgColor,
#menuModal .menuTitle
{
    background-color: #003a5c;
}

.skinTextColor {
    color: #003a5c;
}

.skinBorderColor {
    border-color: #003a5c;
}

#menuModal .menuHTML, .boxShadow {
    border: 1px solid #003a5c;
    -webkit-box-shadow: 0 0 18px #003a5c;
    -moz-box-shadow: 0 0 18px #003a5c;
    box-shadow: 0 0 18px #003a5c;
}